.insights-blog-section {
    padding-top: 100px;
}

.single.single-post.ast-separate-container #primary {
    margin: 0!important;
}

.single.single-post.ast-separate-container .entry-content > * {
    margin-bottom: 0;
}

.single.single-post.ast-separate-container #content {
    background: #EDE9E3;
}

.insights-blog-section  .post-category {
    border-radius: 3px;
    background: #FFAE3B;
    padding: 4px 6px 2px 6px;

    color: #00222B;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    text-transform: uppercase;
}

.insights-blog-section  .most-recent {
    border-radius: 3px;
    background: #9CC5D3;
    padding: 4px 6px 2px 6px;

    color: #00222B;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
}

.insights-blog-section h1 {
    color: #00222B;
    font-family: Termina;
    font-size: 40px;
    font-style: normal;
    font-weight: 400 !important;
    line-height: 48px;
    max-width: 639px;
}

.insights-blog-section h2, 
.insights-blog-section h3,
.insights-blog-section h4,
.insights-blog-section h5,
.insights-blog-section h6
 {
    color: #00222B;
    font-family: Termina;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px;
}


.insights-blog-section p.post-subheading {
    color: #00222B;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.6px;
    max-width: 407px;
}



.insights-blog-section p.post-meta {
    color: #00222B;
    font-family: Termina;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: 10px;
    margin: 0;
    margin-bottom: 45px;
}

.insights-blog-section .full-width-featured-image {
    width: 100%;
    margin-bottom: 80px;
}

.insights-blog-section  .full-width-featured-image img {
    width: 100%;
    object-fit: cover;
    display: block;
    height: 369px;
}

.insights-blog-section .post-content p, .insights-blog-section .post-content ul li, .insights-blog-section .post-content ol li {
    color: #00222B;
    text-align: justify;
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
    margin-bottom: 0;
}
 

.insights-blog-section .post-content h6 {
    color: #00222B;
    font-family: Termina;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px;
}


.insights-blog-director-section {
    padding: 120px 0;
    background: linear-gradient(to top, #00222B 54%, transparent 54%);
}

.insights-blog-director-section .director-card {
    display: flex;
    align-items: center;
    background: #D8D0C3;
    border-radius: 6px;
    padding: 15px;
    max-height: 142px;
    max-width: 404px;
    margin: 0 auto;
    box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.insights-blog-director-section .director-image img {
    width: 120px;
    height: 120px;
    border-radius: 6px;
    object-fit: cover;
    margin-right: 15px;
}

.insights-blog-director-section .director-info {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: left;
}

.insights-blog-director-section .director-name {
    color: #00222B;
    font-family: Poppins;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 21.6px;
    margin: 0;
}

.insights-blog-director-section .director-position {
    color: rgba(0, 34, 43, 0.80);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
    margin: 0;
}

.insights-blog-director-section .contact-author {
    color: #00222B;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    text-decoration: none!important;
}



.insights-blog-similar-insights-section {
    padding: 80px 0;
    background: #00222B;
    border-top: .50px solid #596D70;
}

.insights-blog-similar-insights-section .section-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 50px;
}

.insights-blog-similar-insights-section .section-header h2 {
    color: #EDE9E3;
    font-family: Termina;
    font-size: 48px;
    font-style: normal;
    font-weight: 400;
    line-height: 57.6px;
    margin: 0;
}

.insights-blog-similar-insights-section .see-more-button {
    
    border-radius: 40px;
    border: 1px solid #D8D0C3;
    background: transparent;
    display: inline-flex;
    padding: 8px 12px;
    justify-content: center;
    align-items: center;
    gap: 6px;
    color:  #D8D0C3;
    font-family: Poppins;
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.9px;
    text-decoration: none !important;

}

.insights-blog-similar-insights-section .see-more-button:hover {
    background: #B8AEA3;
}

.insights-blog-similar-insights-section .similar-insights-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 40px;
}

.insights-blog-similar-insights-section .insight-card {
    border-radius: 6px;
    overflow: hidden;
}

.insights-blog-similar-insights-section .insight-image {
    width: 100%;
    height: 256px;
    background-size: cover;
    background-position: center;
    position: relative;
}

.insights-blog-similar-insights-section .post-categories {
    position: absolute;
    bottom: 10px;
    left: 10px;
    display: flex;
    gap: 5px;
}

.insights-blog-similar-insights-section .post-category {
    background: #FFAE3B;
    color: #00222B;
    padding: 4px 8px;
    border-radius: 4px;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
}

.insights-blog-similar-insights-section .post-meta {
    color: rgba(237, 233, 227, 0.50);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
    margin-top: 15px;
    margin-bottom: 10px;
}

.insights-blog-similar-insights-section .post-title {
    color: #D8D0C3;
    font-family: Termina;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 28.8px;
    margin: 0;
    margin-bottom: 10px;
}

.ast-single-post .entry-content .insights-blog-similar-insights-section a {
    text-decoration: none !important;
}

.insights-blog-similar-insights-section .post-subheading {
    color: rgba(216, 208, 195, 0.75);
    font-family: Poppins;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.8px;
}


@media (max-width: 1280px) {
    .single-post .insights-blog-section {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 70px;
    }
    .single-post .insights-blog-section h1 {
        line-height: 1.35;
        margin-top: 30px;
        font-size: 36px;
    }
    .single-post  .insights-blog-similar-insights-section {
        padding-left: 30px;
        padding-right: 30px;
        padding-top: 60px;
        padding-bottom: 60px;
    }
    .single-post  .insights-blog-director-section {
        padding-bottom: 80px;
    }
}

@media (max-width: 1024px) {
    .insights-blog-similar-insights-section .similar-insights-grid {
        grid-template-columns: repeat(2, 1fr);
    }
    .single-post  #primary {
        padding-bottom: 0;
        padding-top: 20px;
    }
}

@media (max-width: 768px) {
    .insights-blog-similar-insights-section .similar-insights-grid {
        grid-template-columns: repeat(1, 1fr);
    }
    .single-post .insights-blog-section {
        padding-top: 30px;
    }
    .single-post .insights-blog-similar-insights-section .section-header h2 {
        font-size: 24px;
    }
    .single-post  .insights-blog-similar-insights-section .section-header {
        margin-bottom: 20px;
    }
}

@media (max-width: 500px ) {
    .single-post .insights-blog-section h1  {
    font-size: 24px;
    line-height: 1.2;
  }
  .single-post  #primary {
    padding-top: 10px;
  }
  .single-post .insights-blog-section p.post-meta {
    margin-bottom: 30px;
  }

  .single-post .insights-blog-section .full-width-featured-image {
    margin-bottom: 40px;
  }
  .single-post .insights-blog-director-section {
    padding: 60px 0;
  }
}
